<?php

class onipchange_sxExe extends xIExecutor {

	public function main() {
		xIPMgr::record($_SESSION['ip'] = $this->args['newIP'], $_SESSION['user'], $_SESSION['lastvisit']);
		return 0;
	}

	public function onError($result) {
		return 0;
	}
}